/* 
    Document   : fonts
    Created on : Mar 18, 2013, 5:15:21 PM
    Author     : marcin
    Description:
        Purpose of the stylesheet follows.
*/

@font-face{
font-family:"Museo W01 300";
src:url("../fonts/33e3dd38-a7c3-4a78-9660-90a0e7406419.eot?#iefix");
src:url("../fonts/33e3dd38-a7c3-4a78-9660-90a0e7406419.eot?#iefix") format("eot"),url("../fonts/827f2f08-a8d3-40b2-9795-927b59905269.woff") format("woff"),url("../fonts/92143848-9290-4516-80fc-ebf83b053307.ttf") format("truetype"),url("../fonts/b0d9d7a5-5c5b-439c-afa5-2c875dcf8ea2.svg#b0d9d7a5-5c5b-439c-afa5-2c875dcf8ea2") format("svg");
}
@font-face{
font-family:"Museo W01 700";
src:url("../fonts/3b3d99a2-6b36-4912-a93e-29277020a5cf.eot?#iefix");
src:url("../fonts/3b3d99a2-6b36-4912-a93e-29277020a5cf.eot?#iefix") format("eot"),url("../fonts/28d74e9b-4ea9-4e3c-b265-c67a72c66856.woff") format("woff"),url("../fonts/b432b4e1-014a-4ed8-865c-249744f856b0.ttf") format("truetype"),url("../fonts/8e63fd1e-adc9-460e-9ef7-bbf98ee32a71.svg#8e63fd1e-adc9-460e-9ef7-bbf98ee32a71") format("svg");
}

@font-face {
    font-family: 'maxwell_sansdemibold';
    src: url('../fonts/kimmy_design_-_maxwellsans-demibold-webfont.eot');
    src: url('../fonts/kimmy_design_-_maxwellsans-demibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/kimmy_design_-_maxwellsans-demibold-webfont.woff') format('woff'),
         url('../fonts/kimmy_design_-_maxwellsans-demibold-webfont.ttf') format('truetype'),
         url('../fonts/kimmy_design_-_maxwellsans-demibold-webfont.svg#maxwell_sansdemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'maxwell_sansbook';
    src: url('../fonts/kimmy_design_-_maxwellsans-book-webfont.eot');
    src: url('../fonts/kimmy_design_-_maxwellsans-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/kimmy_design_-_maxwellsans-book-webfont.woff') format('woff'),
         url('../fonts/kimmy_design_-_maxwellsans-book-webfont.ttf') format('truetype'),
         url('../fonts/kimmy_design_-_maxwellsans-book-webfont.svg#maxwell_sansbook') format('svg');
    font-weight: normal;
    font-style: normal;

}